> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Component



## OpenAPI

````yaml /openapi.json delete /v1/workspaces/{workspaceId}/brand-standards/{id}/components/{componentId}
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/brand-standards/{id}/components/{componentId}:
    delete:
      tags:
        - Brand Standards
      summary: Remove Component
      operationId: BrandStandardsController_removeComponent_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: componentId
          required: true
          in: path
          schema:
            type: string
      responses:
        '204':
          description: Component removed.
        '403':
          description: Caller lacks the brand_standard seat.
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````